1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

newbie need help here

Discussion in 'Help' started by skeith456, Jun 3, 2013.

Thread Status:
Not open for further replies.
  1. skeith456

    skeith456 Potential Patron

    Joined:
    Jun 3, 2013
    Messages:
    2
    Likes Received:
    0
    hey guys sorry for bothering all of you but i have one question.
    when i downloaded the new version of sdt 9(which is sdt 1 21 1b) why i can't use the loader?
    i have the mod manager but it keeps using the older version of sdt.
    can anyone help? :)
     
  2. ModGuy

    ModGuy Club Regular Content Creator

    Joined:
    Feb 17, 2011
    Messages:
    1,754
    Likes Received:
    22
    Get the latest version of the loader from:

    http://www.sdtmods.com/index.php?topic=91.0

    It comes with SDT and when it's worth updating it will be.
    Do not use your own SDT.swf, it won't work.
     
Thread Status:
Not open for further replies.